/*  
Theme Name: octane
Theme URI: http://test.addoctane.com/thom1
Description: Octane Advertising | Design Subtheme
Author: ThemeTrust
Author URI: http://themetrust.com
Template: portthemetrust
Text Domain: octane
THOMCO
*/
/**page Sections **/
#container {    
    width: 100%;
    max-width: 2000px;
    margin: 0 auto; 
    background: white;
    opacity: 0;
}

#header h1 a, #header h1 a:hover, #header h3 a, #header h3 a:hover {
  color: #074397!important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Henriette;
}

.page h1 {
    line-height: 1;
}

p {
    margin: 0 0 0px 0;

}
ul {
    list-style: none;
        list-style-type: none;
    margin: inherit;
}


em {
    font-style: italic;
    font-weight: 700;
}

#sidebar em {
    font-size: 17px;
}

@media screen and (min-width: 2000px) {
    body {
    
background: rgba(3,59,133,1);
background: -moz-linear-gradient(left, rgba(3,59,133,1) 0%, rgba(1,33,76,1) 51%, rgba(3,59,133,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(3,59,133,1)), color-stop(51%, rgba(1,33,76,1)), color-stop(100%, rgba(3,59,133,1)));
background: -webkit-linear-gradient(left, rgba(3,59,133,1) 0%, rgba(1,33,76,1) 51%, rgba(3,59,133,1) 100%);
background: -o-linear-gradient(left, rgba(3,59,133,1) 0%, rgba(1,33,76,1) 51%, rgba(3,59,133,1) 100%);
background: -ms-linear-gradient(left, rgba(3,59,133,1) 0%, rgba(1,33,76,1) 51%, rgba(3,59,133,1) 100%);
background: linear-gradient(to right, rgba(3,59,133,1) 0%, rgba(1,33,76,1) 51%, rgba(3,59,133,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#033b85', endColorstr='#033b85', GradientType=1 );
    font-family: henriette;

    }
    
   #container { 
    width: 2000px;
    margin: 0 auto; 
    background: white;
    -webkit-box-shadow: -1px 2px 14px -1px rgba(0,0,0,0.63);
-moz-box-shadow: -1px 2px 14px -1px rgba(0,0,0,0.63);
box-shadow: -1px 2px 14px -1px rgba(0,0,0,0.63);
}
}
  body {

    font-family: henriette;
  }
.homeSection {
    padding: 0px 0 0px 0;
}

.fa.fa-chevron-right.fa-white {

color: #a0a3a7;
}


#header .top {
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
    height: auto;
    z-index: 9999;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    transition: .5s;
}
#header {
    position: relative;
    padding: 0 0 0 0;
    margin: 0 0 0 0!important;
    padding: 0px;
}
.admin-bar #header .top {
    top: 0px;
}
#header .top .inside {
   padding: 0px 0px 5px 0px;
    width: 1200px;
}

#home-logo {
   float: left;
width: 27%;
margin-top: 50px;
}

.call-us {
   float: right;
text-align: right;
padding-top: 75px;
width: 50%;
}

.call-us h3 {
    float: right;
    margin-bottom: 0px;
}
#header p {
    color: #e6001c;
    font-size: 30px;
    line-height: 1.1;
    font-family: Henriette;
    font-weight: 700;
    margin-bottom: 5px;
}
.line2 {
    text-align: right;
    float: right;
    font-size: 25px;
    color: #074397;
    font-weight: 100;
    line-height: 1;
}
.line3 {
    text-align: right;
    color: #074397;
    float: right;
    line-height: .75;
    font-size: 39px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top:0px;
    
}

.fb {
    float: right;
    margin-left: 20px;
 margin-top: 5px;
}

.navigation-primary {
    margin-bottom: -30px;
}


.section-1 a:hover {
    color: white!important;
}
#footer a:hover {
    color: #dee3eb!important;
}
#homeContent.homeSection {
    padding: 0px 0 0px !important;
}
.section-0 {
    background: #074397;
}
.section-0 li {
    width: 16.4%;
    font-size: 26px!important;
    font-style: normal !important;
    text-align: left;
    font-family: Henriette;
    float: left;
    padding-top: 55px;
        line-height: 1!important;
}

.section-1 {
    background: rgba(214,0,21,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(214,0,21,1) 0%, rgba(165,0,17,1) 84%, rgba(165,0,17,1) 87%, rgba(165,0,17,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(214,0,21,1)), color-stop(84%, rgba(165,0,17,1)), color-stop(87%, rgba(165,0,17,1)), color-stop(100%, rgba(165,0,17,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(214,0,21,1) 0%, rgba(165,0,17,1) 84%, rgba(165,0,17,1) 87%, rgba(165,0,17,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(214,0,21,1) 0%, rgba(165,0,17,1) 84%, rgba(165,0,17,1) 87%, rgba(165,0,17,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(214,0,21,1) 0%, rgba(165,0,17,1) 84%, rgba(165,0,17,1) 87%, rgba(165,0,17,1) 100%);
background: radial-gradient(ellipse at center, rgba(214,0,21,1) 0%, rgba(165,0,17,1) 84%, rgba(165,0,17,1) 87%, rgba(165,0,17,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d60015', endColorstr='#a50011', GradientType=1 );
}
.section-2 {
    background: #074397;
    border-top: 10px solid white;
}

.section-01 ,
.section-01 .section-inner ,
.section-01 .section-inner .section-inner-inner {
    width: 100%;
}

.section-01 .section-inner .section-inner-inner p {
    display: none;
}

.section-2 .section-inner .section-inner-inner{
    width:1200px!important;
}
.section-2 .section-inner .section-inner-inner,
.section-3 .section-inner .section-inner-inner,
.section-4 .section-inner .section-inner-inner,
.section-5 .section-inner .section-inner-inner {
    width: 650px;
    float: left;
    padding-top: 65px;
    padding-bottom: 65px;
    position: relative;
}
.section-2 .section-inner .section-inner-inner h1 {
    font-size: 60px;
    color: white;
    font-weight: 700;
    font-family: Henriette;
    line-height: 1;
        text-align: center;
}
.rwb {
    border: 3px solid #e6001c;
    width: 130px;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397 !important;
    bottom: 60px;
    padding-right: 5px;
    margin-top: 10px;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none !important;
    color: 
}


.section-3 a {
        border: 3px solid #e6001c;
    width: 130px;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397;
    bottom: 60px;
    padding-right: 5px;
    right: 0;
    margin-top: 10px;
    position: absolute;
    margin-left: 2%;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.section-4 a {
        border: 3px solid #e6001c;
    width: 130px;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397;
    bottom: 60px;
    padding-right: 5px;
  right: 0;
    margin-top: 10px;
    position: absolute;
    margin-left: 2%;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.section-5 a {
        border: 3px solid #e6001c;
    width: 130px;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397;
    bottom: 60px;
    padding-right: 5px;
   right: 0;
    margin-top: 10px;
    position: absolute;
    margin-left: 2%;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
span.wpcf7-list-item {
    display: inline-block;
    width: 290px;
    margin: 0 0 0 1em;
}
input[type="text"]{
        width: 80%;
    }
#footer {
    color: #dee3eb;
    background: #052e67;
    border-top: 15px solid #063981;
}
#footer h1 {
    color: #dee3eb;
    font-weight: 200;
    text-decoration: underline;
    font-size: 18px;
    font-family: Henriette;
}
#footer .secondary p {
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 200;
}
#footer .inside {
    margin: 0 auto;
    max-width: 1200px;
}
div#View-Box {
    border: 1px solid white;
    width: 150px;
    text-align: center;
    float: inherit;
    font-family: Henriette;
    padding-left: 0px;
    color: white;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.section-2  .section-inner .section-inner-inner p {
    color: white;
    font-family: Henriette;
            text-align: center;
            margin-bottom: 20px;
            margin-top: 20px;
            font-size: 20px;
}

.section-2  .section-inner .section-inner-inner h1 {
    font-size: 60px;
    color: white;
    font-weight: 700;
    font-family: Henriette;
    line-height: 1;
}
body.home #middle {
    padding: 0px 0 0 !important;
}
h1 {
    font-size: 39px;
    color: #e6001c;
    font-weight: 700;
    font-family: Henriette;
}
h2 {
	font-size: 45px;
    color: #074397;
    font-weight: 700;
    font-family: Henriette;
}

#l-box ul {
    width: 54%;
}

.section-5 .section-inner .section-inner-inner h1,
.section-4 .section-inner .section-inner-inner h1,
.section-3 .section-inner .section-inner-inner h1 {
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1;
}

.section-5 .section-inner .section-inner-inner h2,
.section-4 .section-inner .section-inner-inner h2,
.section-3 .section-inner .section-inner-inner h2 {
    font-size: 43px;
    color: #074397;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: Henriette;
    line-height: 1;
}

.section-5 .section-inner .section-inner-inner p,
.section-4 .section-inner .section-inner-inner p,
.section-3 .section-inner .section-inner-inner p {
  margin-bottom: 0px;
    font-size: 30px;
    font-family: Henriette;
    font-weight: 300;
    line-height: 30px;
    
}

.section-2 .section-inner .section-inner-inner h2 {
    color: #fff;
    text-align: center;
    font-size: 27px;
    margin-bottom: 15px;
}

a:hover {
    color: #074397!important;
}
.section-0 a:hover {
    color: white!important;
   border-bottom: 10px solid white;
   display: block;
   padding-bottom: 10px;
}
.section-2 a:hover {
    color: white!important;
}
div#Q-button {
    border: 3px solid #e6001c;
    width: 104px;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397;
    padding-right: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    float: right;
}
#homeContent.homeSection p {
    margin-bottom: 0px;
    font-size: 30px;
    font-family: Henriette;
    font-weight: 300;
        line-height: 30px;
}
input#form-submit {
    background-color: #074397;
}
.section-1 p {
    color: white!important;
}
.section-2 p {
    color: white!important;
}
.section-1 p {
    margin-bottom: 0px!important;
    font-weight: 400;
    font-family: Henriette;
    font-size: 30px;
    color: white;
}
.section-1,
.section-2{
     clear: both;
    display: block;
    background-size: cover;
}

.section-3,
.section-4,
.section-5 {
    clear: both;
    display: block;
    /*background-size: cover;*/
    background-size: 88%;
    background-color: white;
    background-repeat: no-repeat;
    background-position: center right;
}
.section-4 {
    background-position: center left;
}

.section-inner {
    margin: 0 auto;
    width: 1200px;
    overflow: auto;
}

.section-1 .section-inner {
    padding: 00px 0 0px 0;
}
.section-1 p {
    width: 100%!important;
    line-height: 1;
    /* margin: 0px!important; */
}

h3 {
    font-size: 21px;
    color: white;
    font-weight: 200;
    font-family: Henriette;
    font-style: italic;
}
i.fa.fa-chevron-right.fa- {
    padding-right: 7px;
}
#content ul ul{
    float: left;
    width: 23%;
    color: white;
       list-style-type: none;
}
.section-1 .section-inner .section-inner-inner h1 {
    font-size: 60px;
    color: white;
    font-weight: 700;
    font-family: Henriette;
    line-height: 1;
}

.section-1 .section-inner .section-inner-inner h2 {
    font-size: 75px;
    font-style: italic;
    color: #032b63;
    font-weight: 400;
    line-height: 0.25;
}

#content ul {
    margin: 0 0 20px 20px;
    list-style-type: none!important;
}

.fa-blue {
    font-size: 10px !important;
    margin-top: 7px;
    float: left;
    color: #074397;
}
.section-2 .section-inner .section-inner-inner  {
    width: 950px;
   margin: 0 auto;
}
h5 {
    font-size: 25px;
    color: #e6001c;
    font-weight: 700;
    font-family: Henriette;
    font-style: italic;
    margin-bottom: 5px;

}
hr {
    border-color: #074397;
}
.section-1 .section-inner .section-inner-inner{
    width: 1200px;
    padding: 50px 0 35px 0;
}

.companylogo{
      float: left;
    width: 100%;
    /*margin-bottom: 100px;*/
    margin-top: 30px;
}
.Companies h5 {
    margin-top: 25px;
}
.c-logo {
    min-height: auto;
    width: 30%;
    margin-right: 50px;
    margin-top: 0px;
    float: left;
}
.c-text {
    float: right;
    width: 63%;
}
.Companies p {
    float: left;
    width: auto;
}
.Companies hr {
    margin: 25px 0;
}
#Read-B a {
    border: 3px solid #a8a8a8;
font-size: 16px;
font-family: Henriette;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-transform: uppercase;
font-weight: 300 !important;
float: right;
margin-top: -33px;
    
    
}
#Read-A a {
    border: 3px solid #a8a8a8;
    font-size: 16px;
    font-family: Henriette;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 300 !important;
    float: left;
    margin-top: 33px;
    margin-left: -39px;
}
#r-box ul li {
    font-style: italic;
    margin-top: 5px !important;
}

#r-box H4 {
    font-weight: 700;
}

#l-box {
    float: left;
    width: 50%;
    padding-top: 50px;
    padding-bottom: 50px;
}

#l-box ul li {
    text-transform: uppercase;
    width: 50%;
float: left;
}


#r-box {
    float: right;
    width: 50%;
    padding-top: 50px;
    padding-bottom: 50px;
}
#content ul li{
    color: white;
    font-weight: 100;
    font-size: 18px;

}
.section-2 .section-inner .section-inner-inner li {
    float: left;
    width: 33%;
    margin: 5px 0 5px 0;
    font-family: henriette;
    font-weight: 700;
    text-transform: uppercase;
}
.section-2 .section-inner .section-inner-inner ul {
    width: 89%;
    padding-left: 9%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.section-1 p {
    font-weight: 700;
}

h4 {
    font-size: 18px;
    color: white;
    font-style: normal;
}
.section-4 .section-inner .section-inner-inner  {
    width: 650px;
    float: right;

}
#homeContent.homeSection .inside {
    padding: 0 0px !important;
    max-width: 100%;
    margin: 0 auto;
}

#footer a {
    color: #dee3eb;
        font-size: 14px;
    margin-bottom: 0px;
    font-weight: 200!important;
}
#pageHead {
    padding: 0 0px 0px;
    margin: 0 0 40px 0;
    width: 100%;
    text-align: left;
    background: #074397;
 
}
#pageHead .inside {
    padding: 50px 0 40px;
    max-width: 63%;
    margin: 0 auto;
    position: relative;
    background: #074397;
    border-bottom: 0px solid #e9e9e9;
       width: 1200px;

}
#pageHead h1 {
    font-size: 45px!important;
    line-height: 1;
    padding: 0;
    color: white;
    margin-top: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}
#middle {
    margin: 0 auto;
    background: #fff;
    padding: 1px 30px 30px;
    position: relative;
    max-width: 1200px !important;
    z-index: 100;
}
#content {
   width: 65%;
}
#content.twoThirds .page {
    width: 100%;
}
.page h2 {
    font-size: 34px;
    color: #074397;
    font-weight: 700;
    margin-bottom: 0px;
    font-family: Henriette;
    line-height: 1;
}
.page p {
    line-height: 1.3;
    font-size: 18px;
    margin: 0 0 20px 0;
    color: #000000;
    font-weight: normal;
    font-style: normal;
}
.widgetBox .widgetTitle {
    font-size: 28px;
    color: black;
      text-transform: uppercase;
}
#sidebar li {
    font-size: 19px!important;
    font-weight: 700;
    color: #074397;
    text-transform: uppercase;
}

.widgetBox ul {
    margin: 0px 0 40px 0;
}

#sidebar .fa-chevron-right {
    padding-bottom: 10px;
    float: left;
}

.page i.fa.fa-chevron-right.fa- {
    color: #e6001c;
}

#S-button {
    border: 3px solid #e6001c;
    width: 128px;
    font-family: Henriette;
    padding-left: 30px;
    color: #074397;
    padding-right: 30px;
    margin-top: 35px;
    margin-left: 2%;
    margin-bottom: 65px;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}
#sidebar p {
    margin-bottom: 40px;
    font-size: 20px;
}
.widgetBox a {
    line-height: 1.5em;
    color: #e6001c;
    text-decoration: underline;
}
#footer .secondary p {
    color: #cdd5e1;
}
#S-button a {
    color: #074397;
    text-decoration: none;
}
#content ul li {
    color: black;
    font-weight: 100;
    font-size: 20px;
}
.section-1 li{
    color: white!important;
    font-size: 18px!important;
}
.section-2 li{
    color: white!important;
    font-size: 18px!important;
}
a{
    color: #074397;
}
.section-2 a {
    border: 3px solid #a8a8a8;
    font-size: 16px;
    font-family: Henriette;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 300 !important;
}
.section-0 a {
    color: white!important;
        border-bottom: solid 10px #074397;
    display: block;
    padding-bottom: 10px;
    
}
#content ul li {
    margin: 0 0 0px 0;
}
.section-1 a{
    color: white!important;
}
.section-2 a{
    color: white!important;
}
#footer .secondary a {
    color: white !important;
}
.colomat-close {
    background-image: url(images/arrow-up.png);
    float: left;
    width: 20%;
}
.collapseomatic_excerpt, .collapseomatic_content {
    margin-top: 0px;
    margin-left: 20%;
    padding: 0px;
    float: left;
    width: 55%;
}
.page a {
    word-wrap: break-word;
}
.section-1 .section-inner .section-inner-inner p {
    font-size: 30px;
}

#slideNav .widgetBox a {
    line-height: 1.5em;
    color: #e6001c;
    text-decoration: none;
    }


    #slideNav .widgetBox a {
        padding: 0 0 15px 0;
    }

    #slideNav .widgetBox ul li {
        padding: 0px 0 0px 0;
        margin: 0 0 15px 0;
        line-height: 1.2em;
        background: none;
        margin-left: 15px;
        font-size: 16px;
    }

    #slideNav .widgetBox ul {
        margin: 0px 0 0px 0;
    }
    #slideNav .widgetBox a {
    color: rgba(255,255,255,.7) !important;
    }

 #menu-accordian-main-menu li li a.active{
    color: #e6001c!important;
    }

    #menu-accordian-main-menu li {
    font-size: 16px !important;
    }
    .l4 {
    border-right: 0px solid black!important;
    }
     #menu-accordian-main-menu .current-menu-item a{
        /*color: #e6001c!important;*/
    }
    #dc_jqaccordion_widget-3  ul a .home_parent {
    background: url(images/menu-plus.png) 0px 4px no-repeat;
    padding-left: 15px;
    margin-left: -15px;
    color: #fff;
    }
    #dc_jqaccordion_widget-3 ul a.dcjq-parent.active .home_parent {
    background: url(images/menu-minus.png) 0px 4px no-repeat;
    padding-left: 15px;
    margin-left: -15px;
    }
    
      #menu-accordian-main-menu  .current-menu-item a.active {
    
    color: #e6001c !important;
    
} 
    
    #menu-item-3324 {
    border-right: 0px solid black!important;
    }
.fa.fa-bars {
    font-size: 30px;
    color: #fff;
}

#mainNav #lmm {
    display: none;
}

.menuToggle {
    width: 23px;
    height: 40px;
    margin-top: -10px;
    float: right;
    margin-top: 14px;
    margin-right: 20px;
    background: transparent !important;
    height: 45px;
    position: inherit;
    display: block;
}

#pageslide {
    width: 306px !important;
}

#mainNav h4 {
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
}

#slideNav #mainNav {
    margin-bottom: 0px;
}
#slideNav .widgets {
margin: 0px;
}

.map-page {
    float: right;
    margin-bottom: 30px;
    margin-top: 25px;
}
.map-page-left {
    float: left;
    width: 44%;
    margin-top: 15px;
}
.rwb2 {    border: 3px solid #e6001c;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397 !important;
    padding-right: 5px;
    margin-top: 10px;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none !important;
    position: absolute;
    bottom: 24px;
    width: 162px;
}

.prd-pg {
margin-bottom: 25px;
margin-right: 25px;
width: 375px;
height: auto;
float: left;
}
.prd-outter h2 {
    font-size: 31px;
    line-height: 1;
}
.prd-outter {
    position: relative;
}

@media screen and (max-width: 1199px) and (min-width: 1025px){
    .section-inner{
        width: 90%;
    }
    .section-1 .section-inner .section-inner-inner {
    width: 100%;
    }
    .section-2 .section-inner .section-inner-inner {
    width: 100%!important;
    }
    .section-2 .section-inner .section-inner-inner ul{
        width: 88%;
    }
    .section-0 li{
        font-size: 19px!important;
        width: 15.5%;
    }
    .section-1 li {
    font-size: 16px!important;
    }
    #header .top .inside {
    padding: 0px 0px 20px 0px;
    width: 85%;
    }
    li.MLi-3 {
    width: 14%;
    }
    li.MLi-2 {
    width: 17%;
    }
    li.MLi-1 {
    width: 16%;
    }
    #home-logo {
    float: left;
    width: 38%;
    margin-top: 5%;
    }
    #header p {
    font-size: 24px;
    }

    .line2 {
        font-size: 23px;
    }

    .line3 {
        font-size: 33px;
    }

    .line4 {
        font-size: 26px;
    }
    .section-3 .section-inner .section-inner-inner{
        width: 60%;
    }
    .section-4 .section-inner .section-inner-inner {
    width: 65%;
    float: right;
    }
    .section-5 .section-inner .section-inner-inner {
    width: 66%;
    }
    .section-3 .section-inner .section-inner-inner h2{
        font-size: 2em;
    }
    .section-5 .section-inner .section-inner-inner p, .section-4 .section-inner .section-inner-inner p, .section-3 .section-inner .section-inner-inner p{
        font-size: 1.7em;
    }

}


@media screen and (max-width: 767px) {

.metaslider.metaslider-responsive.metaslider-409.ml-slider {
    display: none !important;
}

#metaslider_362 {
    width: 100% !important;
    height: auto;
    margin-bottom: 0px !important;
}

}

@media screen and (min-width: 768px) {

.metaslider.metaslider-responsive.metaslider-362.ml-slider {
    display: none;
}


}

/*-------IPAD-----------------------------------------------------------------------*/
@media screen and (max-width: 1024px) and (min-width: 768px)
{
    .Companies p {
    float: left;
    width: 100%;
    }
    body .homeSection {
    padding: 0px 0 !important;
    }
   #header {
    height: auto!important;
    }
    #footer .secondary .right {
    float: left;
    }
    #footer .secondary .right {
        float: left;
        width: 100%;
    }

    #footer .secondary p {
        color: #cdd5e1;
        float: left;
    }
    input[type="text"]{
        width: 80%;
    }
    .section-0 li {
    font-size: 18px!important;
    }
    #header p {
    font-size: 32px;
    }
    .section-inner {
    width: 90%;
    padding: 35px 0 65px 0;
    }
    .c-logo {
    width: 29%;
    }
    .section-1 .section-inner .section-inner-inner {
    width: 100%;
    }
    .section-2 .section-inner .section-inner-inner {
    width: 100%!important;
    }
    #header .top .inside {
    width: 90%;
    }
    .call-us {
    width: 54%;
  padding-top: 50px;
    }
   #home-logo {
    padding-left: 0%;
    width: 22%;
    }
    .section-2 .section-inner .section-inner-inner, .section-3 .section-inner .section-inner-inner, .section-4 .section-inner .section-inner-inner, .section-5 .section-inner .section-inner-inner{
        width: 600px;
    float: left;
    padding-top: 30px;
    padding-bottom: 0px;
    }
    .section-3, .section-4, .section-5 {
    clear: both;
    display: block;
    background-size: cover;
    background-color: white;
    background-repeat: no-repeat;
    background-position: center bottom;
    }
    .section-inner {
    width: 90%;
    padding: 35px 0 35px 0;
    width: 90%;
    }
    .section-4 .section-inner .section-inner-inner {
    float: right;
    width: 53%;
    }
    .section-4 {
    background-size: 122% 100%;
    float: left;
    width: 100%;
    }
    .section-4 a{
            left: 66%;
             bottom: 10%;
    }
    .section-5 a{
        margin-left: 0%;
            position: inherit;
    }
    .section-3 a{
                margin-left: 0%;
            position: inherit;
    }
    #content ul ul li, #content ol ul li, #content ul ol li, #content ol ol li {
    font-size: 18px!important;
    }
    .section-1 ul ul {
    width: 40%!important;
    }
    .section-2 ul {
    width: 88%!important;
    }
    .section-2 li {
    font-size: 15px!important;
    }
#Read-B {
    margin-top: 0px;
    }
    #content {
    width: 70%;
	}
	#content.twoThirds .page {
    width: 100%;
    float: left;
	}
	#sidebar {
    margin-bottom: 30px;
    float: right;
    width: 26%;
	}
	#pageHead .inside {
    max-width: 94%;
	}
    .section-0 li {
    width: 16.4%;
    text-align: left;
    font-family: Henriette;
    float: left;
    padding-top: 0px;
    line-height: 1!important;
    }
    .section-0 .section-inner {
        padding: 35px 0 0px 0;
        width: 86%;
    }
    #home-logo {
    float: left;
    width: 28%;
    margin-top: 3%;
    }
    #header p {
    font-size: 21px;
    }
    .line3 {
    font-size: 27px;
    }
    .line2{
        font-size: 23px;
    }
    .line4{
        font-size: 23px;
    }
    #sidebar li {
    font-size: 19px!important;
    }
    li.MLi-1 {
    width: 17%;
    }

    li.MLi-2{
            width: 18%;
    }

    li.MLi-3{
            width: 15%;
    }

    li.MLi-4{
            width: 14%;
    }

    li.MLi-5{
        width: 17%;
    }
    .section-3 .section-inner .section-inner-inner p:first-of-type {
         margin-bottom: 20px;
    }
    .section-5 .section-inner .section-inner-inner h2, .section-4 .section-inner .section-inner-inner h2, .section-3 .section-inner .section-inner-inner h2
    {
          font-size: 30px;
    }
    .section-3 .section-inner .section-inner-inner{
            width: 47%;
    }
    h1 {
             font-size: 33px;
    }
    .section-5 .section-inner .section-inner-inner {
    width: 48%;
    }
    .section-5 .section-inner .section-inner-inner p:first-of-type {
    margin-bottom: 20px;
    }
    .section-5 .section-inner .section-inner-inner p, .section-4 .section-inner .section-inner-inner p, .section-3 .section-inner .section-inner-inner p
    {
    font-size:27px;
    }
    .section-4 .section-inner {
    float: right;
    }
    .section-4 .section-inner .section-inner-inner p:first-of-type {
    margin-bottom: 20px;
    }
    .section-4 a {
        position: inherit;
    }
    #Read-B a {
        float: none;
    }
    #l-box ul {
    width: 69%;
    }
    #Read-A a {
    border: 3px solid #a8a8a8;
    font-size: 16px;
    font-family: Henriette;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 300 !important;
    float: left;
    margin-top: 87px;
    margin-left: -318px;
    }
}
/*Ipad portrait*/
@media screen  and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait)
{
    .Companies p {
    float: left;
    width: 100%;
    }
    .c-text {
    float: left;
    width: 60%;
    }
     #Read-A a {
    border: 3px solid #a8a8a8;
    font-size: 16px;
    font-family: Henriette;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 300 !important;
    float: left;
    margin-top: 46px;
    margin-left: -239px;
    }
    .section-0 li {
    font-size: 14px!important;
    }
	#sidebar .sidebarBox {
    float: left;
    margin: 0 3% 30px 0 !important;
    width: 100%;
	}
	#pageHead .inside {
    padding: 50px 0 40px;
    max-width: 92%;
	}
    .call-us {
    padding-top: 40px;
      width: 53%;
    }

    #home-logo {
        float: left;
        width: 33%;
        margin-top: 3%;
         padding-left: 0%;
    }
    #header p {
    font-size: 17px;
    }
    .line2{
    font-size: 20px;
    }
    .line3{
        font-size: 22px;
    }
    .line4{
        font-size: 20px;
    }
    /**/

.section-3, .section-4, .section-5 {
    background-size: 171% 100%;
    }
    h1 {
    font-size: 35px;
    }
    h2 {
    font-size: 35px;
    }
    #homeContent.homeSection p {
    font-size: 25px;
    }
    .section-4 .section-inner .section-inner-inner {
    width: 427px;
    }
    .section-4 a{
    left: 64%;
    bottom: 5px;
        margin-left: 0%;
    }
    .section-3 a{
        position: inherit;
    margin-left: 0%;
    }
    .section-5 a {
        position: inherit;
       margin-left: 0%;
    }
    .section-1 .section-inner .section-inner-inner h1 {
    font-size: 52px;
    }
    .section-1 p {
    font-size: 22px!important;
    }
    .section-2 ul {
    width: 22%;
    }
    .section-1 li {
    color: white!important;
    font-size: 15px!important;
    }

    .section-2 li {
        font-size: 14px!important;
    }

    .section-3 .section-inner .section-inner-inner {
        width: 52%;
    }
    .section-3 h1 {
        font-size: 27px;
    }
    .section-3 h1 {
        font-size: 27px;
    }
    .section-5 .section-inner .section-inner-inner h2, .section-4 .section-inner .section-inner-inner h2, .section-3 .section-inner .section-inner-inner h2
    {
        font-size: 25px;
    }
    .section-5 .section-inner .section-inner-inner p, .section-4 .section-inner .section-inner-inner p, .section-3 .section-inner .section-inner-inner p {
        font-size: 20px;
    }
    .section-5 .section-inner .section-inner-inner h1, .section-4 .section-inner .section-inner-inner h1, .section-3 .section-inner .section-inner-inner h1 {
        text-transform: uppercase;
        margin-bottom: 0;
        font-size: 27px;
        line-height: 1;
    }
    .section-5 .section-inner .section-inner-inner {
        width: 60%;
    }
    .section-4 .section-inner .section-inner-inner {
        width: 59%;
    }
    li.MLi-4 {
    width: 15%;
    }
    li.MLi-3 {
    width: 16%;
    }
}
/*Mobile*/
            @media screen and (min-width: 767px)  
            {
                #info-contact  {
                display:none !important;
                }
            }
/*Mobile*/
@media screen and (max-width: 767px) {
    
    .rwb2 {    border: 3px solid #e6001c;
    font-family: Henriette;
    padding-left: 5px;
    color: #074397 !important;
    padding-right: 5px;
    margin-top: 10px;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none !important;
    position: inherit !important;
    text-align: center;
    width: auto;
    margin-bottom: 20px;
}

.prd-pg {
margin-bottom: 25px;
margin-right:0px;
width: 100%;
height: auto;
float: none;
padding-top: 20px;

}
.prd-outter h2 {
    font-size: 31px;
    line-height: 1;
}
.prd-outter {
    position: inherit !important;
}

.prd-outter p {
    text-align: center;
}
    
    
    
   .c-text {
        float: none;
    margin: 0 auto;
    width: 85%;
    }
   .call-us h3 {
    float: none;
    margin-bottom: 0px;
    text-align: center;
}
   .line2 {
    text-align: center;
    float: none;
    font-size: 22px;
    margin-top: 10px;

}
   .fb {
    display: none;
   }
    .line3 {
    text-align: center;
    float: none;
    font-size: 32px;
}
    .line4 {
    text-align: center;
    float: none;
    font-size: 28px;
}
    
    .home-1 {
        display: inherit!important;
    }
    .nav-2 {
    width: 100%;
    height: 60px;
    background: #e6001c;
    float: none inherit;
    display: inherit !important;
}
    #lmm {
        display: none !important;
    }
    
    body .homeSection {
    padding: 0px 0 !important;
    }
    
    .Quote-Image {
    display:none;
    }
    .quote-image-1 {
    display:inherit !important;
    }
         .section-0 {
        display: none;
    }
         div#header {
    height: auto!important;
    }
         #lmm.lmm-main.navmenu:not(.inherit), #lmm.lmm-main .navbar-offcanvas.in {
        width: 300px !important;
    }
     
     input[type="text"]{
        width: 80%;
    }
    span.wpcf7-list-item {
    display: inline-block;
    width: 95%;
    margin: 0 0 0 1em;
    font-size: 18px;
    }
        .c-logo {
    width:100%;
    min-height:0px;
    }
    img.companylogo {
        float: none;
        width: 100%;
        margin-bottom: 30px;
        margin-top: 0px!important;
    }
    .Companies p {
        width: 100%;
    }
    #pageHead .inside {
        max-width: 100%;
    }
    #pageHead h1 {
        font-size: 32px!important;
        line-height: 1.1em;
    }
    h1 {
        font-size: 25px;
        text-align: center;
    }
	.page h2 {
    font-size: 1.6em;
        margin-bottom: 0px;
	}
	.page p {
    font-size: 20px;
	}
    #header .top .inside {
    width: 90%;
    }
    #header .inside {
    padding: 25px 0px 25px 0px !important;
    }
     div#home-logo {
    float: none;
     width: 90%;
    margin:0 auto;
    }
    .call-us {
    padding-top: 0px;
    margin-left: 0px;
    margin: 0 auto;
    float: none;
    width: 100%;
    }
    
    #header p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 0px!important
    }
    .section-inner {
    width: 100%;
    }
    .section-2 .section-inner .section-inner-inner,
    .section-3 .section-inner .section-inner-inner,
    .section-4 .section-inner .section-inner-inner,
    .section-5 .section-inner .section-inner-inner {
            width: 100%;
    }
    .section-1 .section-inner .section-inner-inner {
    width: 90%;
    margin: 0 auto;
    }
    .section-2 .section-inner .section-inner-inner {
    width: 100%!important;
    padding: 35px 0;
    }
    .section-1 .section-inner .section-inner-inner h1 {
    font-size: 31px;
        margin-bottom: 5px;
    }
    .section-5 a {
    bottom: 10px;
    left: 10px;
    }
    .section-4 .section-inner .section-inner-inner {
    width: 100%;
    float: left;
    }
    .section-3 a{
        bottom: 0px;
        left: 27%;
    }
    .section-4 a{
        bottom: 0px;
        left: 27%;
    }
     .section-5 a{
        bottom: 0px;
        left: 27%;
    }
    #homeContent.homeSection p {
    font-size: 18px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px;
    }
    .section-3-2 p, .section-4-2 p, .section-5-2 p {
    margin: 0 auto;
    text-align: center;
    }
    div#l-box {
    width: 100%;
    padding-bottom: 30px;
    text-align: center;
    }
    div#r-box {
    width: 100%;
     padding-top: 0px;
     text-align: center;
    }
    h1 {
    font-size: 2.4em;
    text-align: center;
    }
    h2 {
    font-size: 30px;
    text-align: center;
    }
    #homeContent.homeSection p {
    font-size: inherit;
    }
    .section-0 li {
    width: 33%;
    font-size: 21px!important;
    }
    .navigation-primary {
    margin-bottom: 0px;
    background: #e6001c;
    }
    #content ul ul {
    width: 40%;
    }
    .section-1 h3 {
    text-align: center;
        font-size: 17px;
    }
    #content ul {
    width: 90%;
    }
    
    #Read-B {
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
    float: none;
    }
    
    #Read-B a {
            float: none;
            padding-top: 3px;
            padding-bottom: 1px;
    }
    
    .section-5, .section-4, .section-3 {
    display: none;
    }
    .section-5-1, .section-5-2, .section-4-1, .section-4-2, .section-3-1, .section-3-2 {
    display: inherit !important;
    background: white; 
    }
    .section-3-2 a {
     border: 3px solid #e6001c;
    width: 128px;
    font-family: Henriette;
    padding-left: 5px;
     padding-right: 5px;
    color: #074397;
    position: inherit;
    margin-left: 0%;
     font-size: 20px;
    padding-top: 3px;
    padding-bottom: 1px;
    left: -110px;
    bottom: -45px;
    }
     .section-4-2 a {
             border: 3px solid #e6001c;
    width: 128px;
    font-family: Henriette;
    padding-left: 5px;
     padding-right: 5px;
    color: #074397;
    position: inherit;
    margin-left: 2%;
     font-size: 20px;
     margin: 0 auto;
    padding-top: 3px;
    padding-bottom: 1px;
    left: -117px;
    bottom: -45px;
    }
     .section-5-2 a {
             border: 3px solid #e6001c;
    width: 128px;
    font-family: Henriette;
    padding-left: 5px;
     padding-right: 5px;
    color: #074397;
    position: inherit;
    margin-left: 0%;
     font-size: 20px;
    padding-top: 3px;
    padding-bottom: 1px;
    left: -56px;
    bottom: -45px;
    }
    .section-inner {
    width: 100%;
    position: inherit;
    }
    .section-3-1 img {
    height: auto !important;
    float: left !important;
    max-width: 100% !important;
    }
    
    .section-2 .section-inner .section-inner-inner h1 {
    font-size: 35px;
    }
    .section-3-2 .section-inner,
    .section-4-2 .section-inner,
    .section-5-2 .section-inner {
    padding: 35px 0;
    width: 90%;
    }

    #lmm p {
    font-size: 17px;
      padding: 13px;
      color: white;
    }
    #lmm a {
    color: white;
    }
    #lmm.lmm-main .navbar-offcanvas.in {
    background-color: #084aa3!important;
    }
    .section-2 .section-inner .section-inner-inner  li {
    float: left;
    width: 100%;
    }
    .section-2 .section-inner .section-inner-inner  ul {
    width: 86%!important;
       margin: 0 0 25px 0px!important;
    }
    #footer .secondary {
    margin: 0 0 0;
    padding: 0 27px 0px;
    text-align: left;
    }
    a {
    /*font-size: 30px; */
    }
      #r-box ul {
    width: 84%;
    margin: 0 auto;
    }
    #footer .secondary p {
    float: left;
    }
    #footer h1{
        text-align: left;
    }
    img.Quote-Image {
    width: 82%;
    margin: 0 auto;
    }
    #pageHead .inside {
    padding: 15px 0 40px;
    }
    div#S-button {
    border: 3px solid #e6001c;
    width: 128px;
    font-family: Henriette;
    padding-left: 8px;
    color: #074397;
    padding-right: 0px;
    margin-top: 35px;
    margin-left: 2%;
    margin-bottom: 65px;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    }
    .section-3-2 .section-inner p:first-of-type {
    margin-bottom: 20px;
    }
    .section-3-2 .section-inner, .section-4-2 .section-inner, .section-5-2 .section-inner {
        padding: 25px 0 37px 0;
        width: 90%;
    }
    .section-3-2 .section-inner h1 {
        margin-bottom: 0px;
            text-transform: uppercase;
    font-size: 26px;
    }
    .section-3-2 .section-inner h2 {
        margin-bottom: 10px;
            line-height: 1;
    }
    .section-4-2 .section-inner h1 {
        margin-bottom: 0px;
            text-transform: uppercase;
    font-size: 26px;
    }
    .section-4-2 .section-inner h2 {
        margin-bottom: 10px;
            line-height: 1;
    }
    .section-4-2 .section-inner p, .section-3-2 .section-inner p, .section-5-2 .section-inner p {
        font-size: 21px;
    }
    .section-4-2 .section-inner p:first-of-type, .section-3-2 .section-inner p:first-of-type, .section-5-2 .section-inner p:first-of-type {
        margin-bottom: 20px;
    }
    .section-5-2 .section-inner h2 {
        margin-bottom: 10px;
            line-height: 1;
    }
     .section-5-2 .section-inner h1{
        margin-bottom: 0px;
            text-transform: uppercase;
    font-size: 24px;
    }
    .section-1 .section-inner #l-box ul {
    width: 83%!important;
    margin: 0 auto!important;
    }
    .section-1 .section-inner #l-box li {
        text-align: left;
    }
    #l-box{
        padding-top: 30px;
    }
    #r-box{
        padding-bottom: 45px;
    }
    .section-2  .section-inner .section-inner-inner p{
        margin-bottom: 0px;
    }
    div#footer {
    padding: 35px 0 35px 0px;
    }
    #footer .secondary .inside {
    padding: 0px 0 0;
    }
    #info-contact a {
    font-size: 93%;
    }
    .page ul {
    margin-bottom: 20px!important;
    }
    .page h1 {
        font-size: 28px;
        line-height: 1.1;
    }
    .Companies a {
    font-size: 93%!important;
    }
    #S-button a {
    color: #074397;
    text-decoration: none;
    font-size: 19px;
    }
    .textwidget a {
    font-size: 19px !important;
    }
    #r-box p {
    font-size: 24px;
    }
    #l-box p {
    font-size: 24px;
    }
   div#Read-A {
    margin-right: 0px;
    text-align: center;
    padding-top: 15px;
    float: none;
    clear: both;
    }
    #Read-A a {
    margin-left: 0px;
    float: none;
    }
    .map-page {
    float: none;
    width: 100%;
    height: 300px;
}

.map-page-left {
    float: none;
    width:100%;
    margin-top: 15px;
    text-align: left;
}

.map-page-left h2,
.map-page-left p { 
   
    text-align: left;
}
}
@media screen and (max-width: 767px)  and (orientation : landscape) 
{
    div#home-logo {
    float: none;
    width: 67%;
    margin: 0 auto;
    }
    #Read-A a{
    margin-left: -3px;
    }
    .section-1 .section-inner #l-box ul {
    width: 54%!important;
    margin: 0 auto!important;
    }
    .section-1 .section-inner p:first-of-type {
    text-align: center;
    }
    #r-box li {
    text-align: left;
    }
    #r-box ul {
    width: 70%;
    }
    img.companylogo {
    float: none;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 0px;
    }
    .section-0 li {
    width: 28%;
    font-size: 20px!important;
    text-align: center;
    }
    #content ul ul {
    width: 28%;
    }
    #content ul {
    width: 88%;
    padding-left: 9%;
    }
    .section-3-2 .section-inner {
    width: 90%;
    }
    .section-4-2 .section-inner {
    width: 90%;
    }
    .section-5-2 .section-inner {
    width: 90%;
    }
    .section-3-2 a {
        left: -45px;
    }
    .section-4-2 a {
        left: -59px;
    }
    .section-5-2 a {
        left: -155px;
    }
    .section-2 li {
    float: left;
    width: 46%;
    }
    .section-0 img {
    margin: 0 auto;
    }
    .section-2 ul {
    width: 88%!important;
    padding-left: 11%!important;
    }
    #home-logo {
    width: 66%;
    }
    .call-us {
        width: 64%;
    }
    #footer .secondary .right {
        width: 100%;
        margin: 0 auto;
    }
    #footer .secondary {
    margin: 0 0 0;
    padding: 0 11% 10px;
    text-align: left;
    }
    .Quote-Image {
    width: 80%;
    margin: 0 auto;
    }
    .quote-image-1 {
    width: 50%;
    margin: 0 auto;
    display: inherit !important;
    }
    .section-2 .section-inner .section-inner-inner ul {
    width: 59%!important;
    margin: 0 auto!important;
    }
}

.white {
    color: #fff;
}


.fa {
    margin-right: 5px;
}



.call-us h3 span {
    color: #074397!important;
}

.call-us h3 span,
.line3 a, 
.line3,
.call-us a {
    color: #074397!important;
}

@media screen and (max-width: 767px)  {
    
    body.page,
    .home.page-template.page-template-page-home.page-template-page-home-php.page.page-id-325 {
    margin-left: 0px !important;
    width: 100% !important;
    }
    
    .closeBtn {
    position: fixed;
    z-index: 9999;
    }
}


